Subject: Re: Gallery submission:
From: "Steve Bamford ARC" <[email-masked]>
To: "Darren McGuinness" <[email-masked]>
Date: Thu, 8 Sep 2005 10:22:40 -0700

Hi Darren,
I just wanted to let you know your Corsair article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darren McGuinness 
  To: Steve Bamford 
  Sent: Wednesday, August 24, 2005 3:50 PM
  Subject: Gallery submission:

  Gallery Template #05

  "1/48 Tamiya F4U-1D Corsair" 

  by "Darren McGuinness."
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi Everyone,

  This is my Tamiya 1/48 F4U-1D Corsair, a lot has been said about this kit already so I'll keep this short. I built this one out of the box and the quality of this kit is very good. It has plenty of detail both on the airframe and in the cockpit to keep most people happy. This kit comes with figures and a USN moto-tug, plus the option to pose the aircrafts wings folded. Considering all of this comes in the box, I think the kit is pretty good value.

  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This model was painted with Lifecolour acrylics which I had not used before, I thought the colours were accurate enough, however with the amount of acrylic thinners I needed to keep my airbrush from clogging, I did not enjoy my experience with them and have since gone back to my trusty enamels. Once painted and weathered, I applied the box decals to the model. They were thin and in good register, settling down quickly with a touch of microsol. I finished the model in the markings of VMF-214, which was aboard the U.S.S. Franklin in February 1945. I posed the model with the moto-tug and figures provided in the box on a home-made WWII carrier deck. Apart from the painting, this was an enjoyable kit to build and I plan to build some more in the future. Thanks for stopping by and looking at my model.

  Darren.
   
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © by "Darren McGuinness" 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  01.JPG

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  04.JPG

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  05.JPG

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  03.JPG

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  02.JPG